Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 12:45:13 +0000

Chat transcript

	

	Vincent Mon, 05/31/21 07:34:01 am America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 07:34:01 am
	
		Hello I am in the market for a billing system for my voip company

	Vincent 07:34:47 am
	
		So, are you looking for a sever?
	
		Or you looking for hosting services?
	
		Are we still connected?

	Visitor 07:37:58 am
	
		Server

	Vincent 07:38:22 am
	
		So, Is it Dedicated Server or Colocation services?

	Visitor 07:38:38 am
	
		Dedicated server

	Vincent 07:38:53 am
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 07:40:56 am
	
		Anthony Gulley, [email-masked], 011

	Vincent 07:41:09 am
	
		And, do you have configuration in mind for the server?
	
		Are we still connected?

	Visitor 07:43:42 am
	
		Yes. I am open to configuration options for the server.

	Vincent 07:44:13 am
	
		Okay, noted & thank you for all the details you have provided Anthony
	
		And, I have forwarded your request to our sales expert and soon someone with get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 07:44:45 am
	
		No. Thanks

	Vincent 07:44:48 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:44:54 am
	
		Vincent archived the chat

	10m 53s

Chat has been opened from website: https://www.colocationamerica.com/voip/voip-billing-software

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com